﻿@charset "UTF-8";
body {
	min-width: 100%;
}

.block-header-inner {
	width: 100%;
	min-width: auto;
}
.block-header-coupon,
div.block-footernav,
.block-category-tree,
.block-footer--media,
.block-recommend-article--head,
.block-col--row-wrap,
.block-recommend-area--head,
.block-col--row-wrap,
.block-top-event--head,
.block-common--ranking-title,
.block-free-2--head,
.block-col--row-wrap,
.block-recent-item--head,
.block-common--ranking-head,
.block-top-event,
.block-recommend-ex,
.block-recent-item,
.block-common--ranking .slick-list,
.block-common--ranking-listwrap,
.block-recommend-genre--head,
.block-topic-path--list,
h1.block-category-list--header,
.block-goods-list-naviframe--top-head,
li.block-pickup-list-p--item,
.block-search-option--wrap-inner,
.block-goods-detail--wrap,
.block-goods-detail-plan--wrap,
.block-goods-detail--commit,
.block-goods-detail--reservable-select,
.block-goods-detail--reservable-days-wrap,
.block-goods-detail--reservable-tab-area,
.block-goods-detail-review-inner,
.block-goods-detail-store-info-inner,
.block-goods-detail-moresearch-inner,
.block-goods-parallel--head,
.block-goods-parallel-inner,
.block-goods-detail--reservable-tab-panel-area,
.block-goods-detail--reservable-title,
.block-goods-detail--reservable-subtitle,
.page-plan .block-topic-path .block-topic-path--list,
.page-planpreview .block-topic-path .block-topic-path--list,
.block-goods-detail-store-info .block-goods-detail-store-info--inner,
ul.block-goods-detail-plan--basic-btn,
.page-plan .block-goods-detail-plan,
.page-planpreview .block-goods-detail-plan,
.block-goods-detail-plan--menuwrap,
.block-goods-detail-store-info--wrap .block-goods-detail-store-info,
.block-search-option--inner,
.block-search-option ul.block-search-option--advance-payment,
.is-normal.block-search-option .block-order-method--delivery-datetime,
.block-order-method,
.block-order-estimate,
.block-order-history--list,
.wrapper .block-order-change,
.wrapper .block-order-cancellation-completed,
ul.block-pickup-list--tab,
.page-search .block-pickup-list-p > h3,
.block-goods-detail-plan--option,
.block-scene-list--title,
.block-goods-list-naviframe--top.block-goods-list-naviframe,
.block-ticket-confirmation-attention,
.is-centerbox,
.block-goods-detail--noplan,
.block-pickup-list-p--note,
.block-common-alert,
.page-scene #scene_header,
#scene_footer,
.block-scene-comment,
.block-goods-detail-plan--coupon-title {
	min-width: auto;
}


.block-col3--item {
	width: 48%;
}
.block-col4--item {
	width: 48%;
}
.block-col6--item {
	width: 31.3%;
}

.block-header-coupon {
	height: 54px;
	padding-top: 10px;
}
.block-header-coupon--text01 {
	font-size: 1.56vw;
}
.block-header-coupon--right {
	width: 82%;
}
.block-header-coupon--price {
	font-size: 5.85vw;
}
.block-header-coupon--text02,
.block-header-coupon--text03 {
	font-size: 3.38vw;
}
.block-header-coupon--text03 span {
	font-size: 2.60vw;
}
.block-header-coupon--text03 span small {
	font-size: 2.08vw;
}
.block-header-coupon--text02,
.block-header-coupon--text03 {
	margin-right: 1%;
}
.block-header-coupon--link {
	width: 26%;
}
.block-header-coupon--link a {
	font-size: 1.43vw;
}

div.block-category--mainvisual .block-category--mainvisual-inner {
	width: 95%;
	margin: 0 auto;
	min-width: auto;
}
div.block-category--mainvisual .block-category--mainvisual-inner .block-category--mainvisual-txt {
	width: 50%;
	padding-left: 3%;
}
div.block-category--mainvisual .block-category--mainvisual-inner .block-category--mainvisual-search {
	width: 50%;
}
div.block-category--mainvisual .block-category--mainvisual-inner .block-category--mainvisual-txt .block-category--mainvisual-text01 span {
	font-size: 5.20vw;
}
div.block-category--mainvisual .block-category--mainvisual-inner .block-category--mainvisual-txt .block-category--mainvisual-text02 {
	font-size: 3.125vw;
}
.block-search-multi-time--wrap {
	margin: 0 0 0 -30%;
}
.block-search-num-guest--wrap {
	margin: 0 0 0 -15%;
}

.js-search-area .block-search-area--wrap,
.js-search-genre .block-search-genre--wrap,
.js-search-pricerange .block-search-pricerange--wrap,
.js-search-picky .block-search-picky--wrap {
	width: 95%;
	margin-left: -47%;
	min-width: auto;
}
.block-search-area-list > dl > dt {
	width: 33%;
	padding-right: 1%;
}
.block-search-area-list > dl > dd {
	width: 33%;
	left: 33%;
}
.block-search-area-list dl dd .list01 {
	width: 100%;
}
.block-search-area-list dl dd .list01 dt {
	width: 100%;
}
.block-search-area-list dl dd .list01 dd {
	width: 100%;
	left: 101%;
}
.block-search-area-list > dl > dt label {
	width: 55%;
}
.block-search-area-list dl > dt > span {
	width: 42%;
	max-height: 43px;
	overflow: hidden;
}

.block-search-genre-list ul li,
.block-search-picky-list ul li {
	width: 33%;
}
.block-search-genre.is-ticket .block-search-genre-list dl dt {
	width: 70%;
}
.block-search-genre.is-ticket .block-search-genre-list dl dd {
	width: 30%;
}
.is-ticket .block-search-genre-list ul li {
	width: 100%;
}

.block-thumbnail-h li {
	width: 31%;
	margin-bottom: 20px;
}

.block-goods-list-naviframe--top-head .block-goods-list-naviframe {
	float: none;
	margin-bottom: 10px;
}
.block-goods-list-naviframe--top-head ul {
	float: none;
	width: 100%;
}


.block-pickup-list-p--goods-name {
	font-size: 2.68vw;
}

.block-search-option--wrap-inner {
	width: 90%;
}

.block-info-upper-detail--wrap .block-info-upper-detail {
	width: 90%;
	min-width: auto;
}

.block-goods-detail--left,
.block-goods-detail--right,
.block-goods-detail-plan--left,
.block-goods-detail-plan--right {
	display: block;
}
.block-goods-detail--right,
.block-goods-detail-plan--right {
	float: right;
	margin-bottom: 30px;
}

.block-goods-detail--commit .block-col--row-wrap {
	width: 100%;
}
.block-goods-detail--commit .block-col--row-wrap li {
	margin-bottom: 15px;
}
.block-goods-detail--intro h3 {
	font-size: 3.645vw;
}


/*.block-goods-detail-review-inner,
.block-goods-detail-store-info-inner,
.block-goods-detail-moresearch-inner,
.block-goods-detail-gallery-inner,
.block-goods-detail-plan--menuwrap {
	width: 75%;
}*/
.block-goods-detail-store-info table th,
.block-goods-detail-store-info .is-ticket table th {
	width: 25%;
}
.block-goods-detail--reservable-title,
.block-goods-detail--reservable-subtitle
.block-goods-detail--reservable-select,
.block-goods-detail--reservable-days-wrap,
.block-goods-detail--reservable-select,
.block-goods-detail--reservable-tab-area,
.block-goods-detail--reservable-tab-panel-area,
ul.block-goods-detail-plan--basic-btn,
.page-plan .block-topic-path .block-topic-path--list,
.page-planpreview .block-topic-path .block-topic-path--list,
.page-plan .block-goods-detail-plan,
.page-planpreview .block-goods-detail-plan,
.block-search-option--inner,
.block-search-option ul.block-search-option--advance-payment,
/*.is-normal.block-search-option .block-order-method--delivery-datetime,*/
.block-order-method,
.block-order-estimate,
.block-order-history--list,
.wrapper .block-order-change,
.wrapper .block-order-cancellation-completed,
.block-order-history--tab,
ul.block-clip--tab,
.block-clip-list--event li.block-pickup-list-p--item,
ul.block-pickup-list--tab,
.page-search .block-pickup-list-p > h3,
li.block-pickup-list-p--item,
.block-topic-path--list,
.block-goods-detail--wrap,
.block-goods-detail-plan--wrap,
.block-goods-detail--commit,
.block-goods-parallel-inner,
.block-goods-detail-review-inner,
.block-goods-detail-store-info-inner,
.block-goods-detail-moresearch-inner,
.block-goods-detail-gallery-inner,
.block-goods-detail-plan--menuwrap,
.block-goods-parallel--head,
.block-top-event--head,
.block-top-event--scene,
.block-goods-detail-store-info--wrap .block-goods-detail-store-info,
.block-free-2--head,
.block-col--row-wrap,
.block-common--ranking-title,
.block-recommend-area--head,
.block-recommend-article--head,
div.block-footernav,
.block-category-tree,
.block-footer--media,
.block-common--ranking-head,
.block-recommend-genre--head,
.block-recent-item--head,
h1.block-category-list--header,
.block-goods-list-naviframe--top-head,
.block-goods-detail-plan--option,
.block-scene-list--title,
.block-goods-list-naviframe--top.block-goods-list-naviframe,
.block-ticket-confirmation-attention,
.is-centerbox,
.block-goods-detail--noplan,
.block-goods-detail-store-info .block-goods-detail-store-info--inner,
.block-pickup-list-p--note,
.block-common-alert,
.page-scene #scene_header,
#scene_footer,
.block-scene-comment,
.block-goods-detail-plan--coupon-title {
	width: 90%;
}
.block-search-option--inner,
.block-search-option ul.block-search-option--advance-payment,
.is-normal.block-search-option .block-order-method--delivery-datetime {
	width: 95%;
}
p.block-recommend-article-read,
p.block-top-free--scene-read,
.block-recommend-area--head p.block-recommend-area--read {
	display: block;
	padding: 10px 0 0;
}
.block-recommend-genre--head{
	position: relative;
}
h2.block-recommend-genre--header{
	display: block;
}
p.block-recommend-genre--read{
	display: block;
    padding: 10px 120px 0 0;
    width: auto;
}
.block-recommend-ex .block-free-2--head{
	display: block;
}
.block-common--ranking-read,
.block-recommend-ex .block-free-2--header-read {
	display: block;
	margin: 10px 0 0;
}
p.block-recommend-genre--link{
	display: inline-block;
	position: absolute;
	right: 0;
	bottom:0;
}
.block-goods-detail--reservable-select dl {
	width: 60%;
}
.block-goods-detail--reservable-select dl dd {
	width: 40%;
}
.block-goods-detail--reservable .block-search-calendar {
	margin-left: -40% !important;
}
.block-search-calendar--area-wrap:after {
	left: 50px;
}
.block-goods-detail--reservable .block-search-calendar--area-wrap:after {
	left: 350px;
}
.block-goods-detail--reservable-list li a figure {
	width: 24.5%;
	padding-left: 3%;
    padding-right: 3%;
}
.block-goods-detail--reservable-list li a figure img {
	height: auto;
}
.block-goods-detail--reservable-list-title {
	font-size: 2.60vw;
}
.block-goods-detail--reservable-list-price {
	width: 35%;
	padding-right: 9%;
	padding-left: 2%;
}
.block-goods-detail--clip-btn {
	width: 100%;
}
.block-goods-detail-store-info--wrap .block-goods-detail-store-info .block-goods-detail-store-info--inner {
	width: 100%;
}

.block-search-option--list li.block-search-option--picky {
	margin-right: 20px;
}
.block-pickup-list-p--plan .block-pickup-list-p--plan-img {
	width: 20%;
}
.block-pickup-list-p--plan .block-pickup-list-p--plan-img img {
	height: 8vw;
}
.block-pickup-list-p--plan .block-pickup-list-p--plan-desc {
	width: 50%;
}
.block-category-20-list .block-pickup-list-p--price-wrap {
	width: 30%;
}
.block-pickup-list-p--plan {
	width: 74%;
}
.block-pickup-list-p--other-plan {
	width: 20%;
	padding-left: 1%;
}
.block-pickup-list-p--goods-image figure {
	height: 19.8vw;
}
.block-pickup-list-p--goods-image figure img {
	height: 19.8vw;
}
.block-search-option--inner .block-search-option--list li.block-search-option--num-guest span {
	width: 83px;
}
.block-search-option--inner .block-search-option--list li.block-search-option--num-guest span select {
	border: 0;
}
.block-goods-gallery--pager {
	/*bottom: 20%;*/
}
ul.slick-dots {
	padding: 10% 0 0;
}
.block-map-list {
	width: 40%;
}
.block-map-list--description {
	width: 56%;
}
.block-map-wrap {
	padding-left: 40%;
}

.block-goods-detail-gallery-inner li {
	width: 31.3%;
	padding: 0 0.9804% 0.9804%;
}
.block-goods-detail-gallery-inner li .img-center {
	height: 215px;
}
.block-goods-detail-gallery-inner li .img-center img {
	height: 215px;
}
.block-goods-gallery--wrap .block-icon-new {
	margin-left: -45.2%;
}
.block-common--ranking-head {
	display: block;
}
.block-goods-detail-plan--coupon .block-goods-detail-plan--coupon-wrap {
	width: 43%;
}
.block-goods-detail-plan--coupon.is-multiple {
	width: 90%;
}
.block-goods-detail-plan--coupon.is-multiple .block-goods-detail-plan--coupon-wrap {
	width: 48%;
}
.block-order-complete .block-goods-parallel-wrap {
	width: 75%;
}
/**/
div[class^="block-order-method-"] h3 {
	width: 30%;
	min-width: auto;
	max-width: 190px;
	margin-right: 3%;
}
.block-order-method--date-spec-content {
	width: auto;
}
.block-order-estimate--date-spec--box .block-order-estimate--date-spec h3 {
	width: 22%;
	margin-right: 3% !important;
}
.block-order-estimate--date-spec-content p {
	width: auto;
	padding-right: 95px;
}
.date-detail-spec--box{
	width: auto;
}
.date-detail--option-spec--box p:first-child{
	width: 44%;
	min-width: auto;
}
.block-order-method--price-items dt,
 .block-order-estimate--price-items dt,
 .block-order-method--total dt,
 .block-order-estimate--total dt{
 	width: 49%;
 }
/**/
